**`Gwenvael Mahe`[NAME]** -NL- E-Mail: **`gwenvael.mahe@gmail.com`[EMAILS_EMAIL]** -NL- Cell: **`+447702177849`[PHONES_PHONE]** -NL- French citizen -NL- **`QUALIFICATIONS`[EDUCATION_HEADING]** -NL- 2007-2012: **`Master Degree`[EDUCATION_DEGREE]** at Computer Engineering/Information -NL- Technology School at SUPINFO FRANCE (**`Master Degree`[EDUCATION_DEGREE]** Program). -NL- 2010-2011: **`Certificate of Operating Systems Development Program`[EDUCATION_DEGREE]** at -NL- **`DOMINICAN UNIVERSITY OF CALIFORNIA `[EDUCATION_INSTITUTE]**-NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`ALFIES GLOBAL`[EMPLOYER_COMPANY_NAME]** (startup) (London, UK) – **`Full Stack Developer`[EMPLOYER_ROLE]** – 07/2016 -NL- to 11/2016 -NL-  Worked on a Drupal 7 existing membership website http://alfies.com -NL- tofix, theme and improve, using PHP 5.6 and Saas. -NL-  Configured Apache SOLR on a Centos server and configure it on -NL- Drupal 7. -NL-  Drupal 7 module/API development, I implemented and adapted a -NL- Drupal social media authentication with Hybridauth and PHP. -NL- **`Interoute`[EMPLOYER_COMPANY_NAME]** (London, UK) – **`Drupal Back-End Developer `[EMPLOYER_ROLE]**– 11/2014 to 03/2016 -NL-  Worked on https://cloudstore.interoute.com, on different features -NL- such as a custom Ecommerce using REST and PHP 5.4 to -NL- communicate with homemade web services, forms, to create a login -NL- system. -NL-  Developed on a pre-existing system in PHP using web services from -NL- evolving requirements using AGILE/SCRUM methodologies. -NL-  Managed and configured Centos servers, IIS, APACHE and Riverbed -NL- Stingray Load Balancer. -NL-  Drupal 7 module/API development, OOP PHP, SAAS, JSON, JS. -NL-  GIT for the version control, Teamcity and JIRA to help the issue -NL- tracking and for releasing. -NL-  Used MVVM partern with Knockout and Angular. -NL- **`Icon.Inc`[EMPLOYER_COMPANY_NAME]** (Melbourne, Australia) – **`Drupal Back-End Developer `[EMPLOYER_ROLE]**– 09/2013 to -NL- 02/2014 -NL-  Worked with Drupal 6/7 on Back-End and Front-End using Entity API, -NL- Form API, PHP, CSS3, SASS, HTML5, JS. -NL-  Developed http://ivanhoe.com.au on Drupal 7 and configured -NL- Windows Server 2012, SQL Server and IIS8 set-up. -NL-  Custom calendar developed with PHP, JSON and JS to be integrated to -NL- Drupal 7 -NL-  Drupal 6/7 modules development, Facebook apps development, -NL- ISSUU API to publish pdf ,Imagick, Ghostscript used to manipulate -NL- pictures. -NL- **`Godel Design and Marketing`[EMPLOYER_COMPANY_NAME]** (Melbourne, Australia) – **`Web Developer engineer`[EMPLOYER_ROLE]** – -NL- 04/2013 to 07/2013 -NL-  Developed few different PHP websites from the Back-End to the Front- -NL- End. -NL-  Developed responsive Website and Parallax on Drupal 7 and -NL- Wordpress. -NL- **`LAFABRIK`[EMPLOYER_COMPANY_NAME]** (Noumea, New Caledonia) – **`Web/Software engineer`[EMPLOYER_ROLE]** – 04/2012 -NL- to 11/2012 -NL-  I had to improve a rebuild old website full of bugs in PHP, Wordpress -NL- and Drupal 6/7 -NL-  I help to create multi-sites,fixe JS Library bugs,fixe bugs, configure -NL- GIS technologies OpenLayers on couple of websites -NL-  Develop late/overtime add-ons on PHP_CONGES, an Open source ERP -NL- of leave management in PHP. -NL-  Migration Drupal 6 to Drupal 7. -NL-  Drupal 6/7, PHP, APACHE, jQuery, JS, CSS, SHELL scripting, Awk, Sed, -NL- SEO. -NL-  GIS integration and tile rendering on Drupal 7: http://plan.nc -NL-  -NL- **`Ouest-France Multimedia`[EMPLOYER_COMPANY_NAME]** (Rennes, FRANCE) – **`Web engineer`[EMPLOYER_ROLE]** – 07/2011 -NL- to 11/2011 -NL-  Design ways to protect http://ouestfrance-auto.com against hoaxes. -NL-  Technologies used: Maxmind, Honeypot, PHP, ASP, UNIX. -NL-  Drupal 7 configuration. -NL- **`Ouest-France Multimedia`[EMPLOYER_COMPANY_NAME]** (Rennes, FRANCE) - **`Web engineer`[EMPLOYER_ROLE]** – 07/2010 -NL- to 11/2010 -NL-  Study of existing web solutions to create the editorial part of all the -NL- Ouest-France websites. -NL-  Chair meetings with business unit managers and project managers. -NL-  Team Leader of this project with 3 team members on the project (two -NL- developers and one web designer). -NL-  Drupal 6 (CMS) training to the employees. -NL-  2 Business Units have adopted this solution a year later. -NL-  Magento (E-Commerce) installation and configuration -NL- **`Novelios`[EMPLOYER_COMPANY_NAME]** (Rennes FRANCE) – **`Part-time Software engineer`[EMPLOYER_ROLE]** – 03/2010 to -NL- 06/2010 -NL-  Development with PHP, FLEX, Scripting Bash, SED, AWK and CMS. -NL-  Help to create software that managesfishing quotas with Adobe -NL- FLEX. -NL-  Create websites with Wordpress, Joomla. -NL- **`KALIXO`[EMPLOYER_COMPANY_NAME]** (Rennes FRANCE) – **`Web Agency – Web engineer`[EMPLOYER_ROLE]** – 07/2009 to -NL- 11/2009 -NL-  Website, templates and modules development of the CMS -NL- Silverstripe. -NL-  Creation of module to display statistics and a module to convert -NL- currencies. -NL-  Creation of games and of a video player with Flash/AS 2 and 3. -NL-  Frontend/Backend development, CSS, HTML, PHP, JS. -NL- **`SKILLS`[SKILLS_HEADING]** -NL- Programming -NL- I use the following programming language to develop websites or -NL- applications: -NL-  PHP, Drupal API, REST, Flash/Flex, GIS, OOP, MVC, CSS, -NL- JS/jQuery, HTML. -NL-  Shell Scripting, AWK, SED, UML. -NL-  GIT, SVN, CSV. -NL-  Drupal custom module: -NL- https://drupal.org/sandbox/GwenMahe/2055375 -NL-  VB, C#, ASP, .NET, C, Java, LISP -NL- Systems -NL- UNIX, Windows 2003/2008 server. -NL- Configure Active Directory, SharePoint and Exchange. -NL- Databases -NL- Manipulate and design database -NL- Use and configure SQL Server, MySQL, PostgreSQL/PostGIS -NL- Query database: SQL, T-SQL, PL/SQL -NL- GIS -NL- PostGIS, Tilemill, TileStream, Mapnik, Openlayers -NL- Analysis -NL- I can do Search Engine Optimization, Ad placement and handle Traffic -NL- analysis. -NL- Others -NL- I’ve also other skills such as managing people, managing projects, -NL- lead a team, ITIL, working under agile methodology (SCRUM) and -NL- facilitating meetings. -NL- **`Certifications`[OTHERS_HEADING]** -NL- Microsoft certifies me on theses technologies: -NL-  Microsoft 2008 Server Active Directory -NL-  Microsoft 2008 Server Network infrastructure -NL- **`LANGUAGES`[OTHERS_HEADING]** -NL- English, French: Fluent -NL- Spanish, Japanese: -NL- Basic -NL- 